@import url('http://fonts.googleapis.com/css?family=Ubuntu+Mono:400,600,700,800');

body { color: #fff; }
body, h1, h2, h3, h4, h5, h6, input, textarea, button, select, figcaption {
  font-family: 'San Francisco Text', 'M1c', helvetica, sans-serif;
  font-size: 16px; line-height: 24px; -webkit-font-smoothing: antialiased; text-rendering: optimizelegibility; }

a { color: rgb(0,126,158); text-decoration: none; }
a:hover { text-decoration: none; }

p, ul, ol, dl, dd, table, pre { margin-bottom: 20px; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #333; }

h1 { font-weight: 600; }
h2, h3, h4, h5, h6 { font-weight: 500; }
.small, small { font-size: 90%; line-height: 1.2; }

p, ul, ol { font-weight: 300; }

article li { margin-bottom: 10px; padding-left: 15px; margin-left: -15px; background: url('/images/bullet.svg') 0 10px no-repeat; }

strong { font-weight: 500; }
em { font-style: italic; }

blockquote { margin: 0 0 20px -15px; padding-left: 15px; border-left: 2px solid #ddd; font-style: italic; }
blockquote p { color: rgba(0,0,0,.65); }
blockquote p:last-child { margin-bottom: 0; }
cite { display: block; margin: 0 0 10px 0; color: #999; font-style: italic; text-align: right; }
cite a { color: #999; }

figure { margin-bottom: 20px; }
figure img { max-width: 675px; }
figcaption { color: #999; font-style: italic; }

dt { font-weight: 500; }

th { padding: 5px; font-weight: 500; }
td { padding: 5px; }

hr { margin: 64px auto; width: 128px; border: none; border-bottom: 1px solid rgba(0,0,0,.1); }

sup { font-size: 13px; vertical-align: super; }
sup a { color: #777; }

code { margin: -4px 0; padding: 4px 4px; background: #f5f5f5; font-family: 'Ubuntu Mono', courier, monospace; font-size: 13px; line-height: 17px; border-radius: 2px; }
code.output { background: #eee; color: #444; }

pre code { display: block; padding: 10px; background: #0D232C; overflow: auto; color: #fff; }
code.objc { background: #f5f5f5; color: #000; }

.light { opacity: .4; }

.red { color: #FF3A83; }
.orange { color: #FFAA00; }
.yellow { color: #EFE900; }
.blue { color: #1E9AE0; }
.green { color: #5FE461; }

.pale-red { color: #EB939A; }
.pale-yellow { color: #F6F080; }
.pale-blue { color: #9EFFFF; }
.pale-green { color: #9DF39F; }

.objc .pink { color: #b833a1; }
.objc .purple { color: #3d237f; }
.objc .green { color: #008312; }
.objc .red { color: #cf3125; }
.objc .brown { color: #77492d; }
.objc .blue { color: #2934D4; }

.objc .pale-purple { color: #6f41a7; }
.objc .pale-blue { color: #508187; }

body.page { color: rgba(0,0,0,.9); }
body.page header { color: rgba(0,0,0,.3); font-weight: 300; }
body.page header a { color: rgba(0,0,0,.3); }

.citations { margin: 0 20px; list-style-type: decimal; font-size: 13px; line-height: 20px; color: #888; }
.citations li { margin: 10px 0; padding: 0; background: none; }

.bio { margin-top: -32px; }
.bio a { color: #ffffaa; }

table { width: 100%; line-height: 1; font-family: 'freight-sans-pro', Helvetica, Arial, sans-serif; font-size: 13; }
td { padding: 10px; border: 1px solid #ddd; }
td em { color: #999; }

nav .header { font-weight: 500; }
nav li { margin-bottom: 10px; font-weight: 400; }

/* Phone */
@media (min-width : 300px) and (max-width : 600px) {
  figure img { max-width: 100%; }
}
